| koerajuht	| sugu |
|-|-|
| Andres Vaarik | m |
| Anetta Grete Duubas | n |
| Annaliisa Metsmägi | n |
| Egor Suhhanov | m |
| Elen Kivi | n |
| Elina Lasseron | n |
| Erin Dunaway | n |
| Helena Trus | n |
| Gerda Gužvina | n |
| Helen Koplimets | n |
| Helena Randoja | n |
| Helis Manninen | n |
| Hille Selg | n |
| Ingrid Sats | n |
| Ingrid Vaas | n |
| Jekaterina Nagovitsõna | n |
| Kadi Viitmaa | n |
| Kai Pitk | n |
| Kai Saar | n |
| Kaia Siitan | n |
| Katrin Bauman | n |
| Katrina Larina | n |
| Katrina Rappu | n |
| Kevin Pool | m |
| Külli Praakli | n |
| Kristin Vähi | n |
| Lauriin Nõmmsalu | n |
| Lisette Rohtla | n |
| Marta Kipper | n |
| Monika Kiho | n |
| Nele Kärner | n |
| Pille Pullonen-Raudvere | n |
| Polina Morozova | n |
| Raili Kaptein | n |
| Stina Hejnfelt | n |
| Svetlana Rosenkron | n |
| Viktoria Pavlenkova | n |
| Aavo Kubja | m |
| Aet Leemet | n |
| Aila Laht | n |
| Aimi Käsik | n |
| Aivar Toms | m |
| Alar Kivilo | m |
| Aleksander Andre | m |
| Aleksandr Drozdov | m |
| Aleksander Hein | m |
| Anar Park | m |
| Anastassia Tamm | n |
| Andrei Gaidunko | m |
| Anneli Lepik | n |
| Anne Tammiksalu | n |
| Annika Maripuu | n |
| Anu Helemäe | n |
| Asja Kremljakova | n |
| Birgit Piho | n |
| Birjo Nurmoja | n |
| Breit Pata | n |
| Cathy Laiva | n |
| Dagni-Alice Viidu | n |
| Dagris Punder | n |
| Daisy Pae | n |
| Darja Gerasimovitš | n |
| Dmitri Kargin | m |
| Ede Brand | n |
| Edgar Lepik | m |
| Ege Taliaru | n |
| Egle Pesti | n |
| Elen Kivi-Paju | n |
| Elen Koiduste | n |
| Elika Lass | n |
| Elika Salonen | n |
| Eliko Melb | n |
| Ene Kaldoja | n |
| Ene Rand | n |
| Epp Keevallik | n |
| Ereli Mägi | n |
| Eva-Liis Loogväli | n |
| Eve Hõbemets | n |
| Eve Lepik | n |
| Genno Aug | m |
| Greete Tammsalu | n |
| Grettel Mirell Kutsar | n |
| Hedi Peterson | n |
| Heiko Saava | m |
| Helena Takel | n |
| Helina Sepp | n |
| Henn Korjus | m |
| Hermas Lohe | m |
| Hester Rüüsak | n |
| Hetty Nõmmann | n |
| Ilme Kukk | n |
| Imbi Soa | n |
| Indrek Katushin | m |
| Indrek Tirmaste | m |
| Inessa Zaitseva | n |
| Inga Järv | n |
| Inge Ringmets | n |
| Irina Bogdan | n |
| Irina Ostrovskaja | n |
| Iris Paarop | n |
| Jaana Järsk | n |
| Jaanika Lillenberg | n |
| Jaanika Reinmann | n |
| Jaanus Rand | m |
| Jana Kima | n |
| Jana Trepp | n |
| Janek Porroson | n |
| Jane Tiidelepp | n |
| Jane Tüksammel | n |
| Janne Orro | n |
| Jelena Marzaljuk | n |
| Jelena Virro | n |
| Juri Lunjov | m |
| Kadi Karu | n |
| Kadi Kivi | n |
| Kadi Randoja | n |
| Kadi Saviauk | n |
| Kadri Rohtmets | n |
| Kaie Laas | n |
| Kaili Puttonen | n |
| Kai Pitk | n |
| Kairi Raamat | n |
| Kairi Timusk | n |
| Kai Saar | n |
| Kaisa Karjus | n |
| Kaisa Tamm | n |
| Kaisa Tsäro | n |
| Kalle Kaljus | m |
| Kamilla Alma Vilderson | n |
| Karen Dunaway | n |
| Karl-Johan Tuule | m |
| Karoliina Kansi | n |
| Katariina Mengel | n |
| Katariina Põder | n |
| Kati Elvelt | n |
| Kati Klein | n |
| Kätlin Martinson | n |
| Kätriin Kivimets | n |
| Katrina Rappu | n |
| Katrin Keert | n |
| Katrin Viigand | n |
| Keida Raamat | n |
| Keida Tirmaste | n |
| Kerli Reintamm | n |
| Kert Laht | m |
| Krista Kallaste | n |
| Krista Kolk | n |
| Krista Laanesoo | n |
| Kriste Kosseson | n |
| Kristiina Mölder | n |
| Kristiin Helisalu | n |
| Kristi Karindi | n |
| Kristina Lukašejeva | n |
| Kristin Puusepp | n |
| Kristi Timusk | n |
| Kristi Vaidla | n |
| Külliki Vain | n |
| Külli Maleva | n |
| Külli Ragel | n |
| Laura Karolina Gradickaite | n |
| Liidia Ilves | n |
| Liina Kümnik | n |
| Liina Siirus | n |
| Liina Vaher | n |
| Liisi Vilba | n |
| Liivika Pärg | n |
| Lisa Marie Mölder | n |
| Lona Sarapuu | n |
| Maarja Haljasmäe | n |
| Maarja Oder | n |
| Maarja Padari-Kallit | n |
| Madli Kurme | n |
| Marge Mitt | n |
| Margit Luts | n |
| Margus Sarapuu | m |
| Maria Kivastik | n |
| Mariann Rebane | n |
| Maria Pernits | n |
| Maria Teng | n |
| Marika Einlo | n |
| Marika Samlik | n |
| Marilin Janson | n |
| Marilin Kooskora | n |
| Mari Mangusson | n |
| Marina Bagrova | n |
| Marina Laaneväli | n |
| Marje Piiroja | n |
| Marju Mikkel | n |
| Marko Visse | m |
| Marta Miil | n |
| Martin Kärner | m |
| Mary Naber | n |
| Meiri Soon | n |
| Merika Laid | n |
| Merike Rahnik | n |
| Merili Pärn | n |
| Meril Tamm | n |
| Merit Rahnik | n |
| Mia-Kärt Kaas | n |
| Mia Põder | n |
| Miiu Liivamägi | n |
| Monika Adamson | n |
| Monika Põld | n |
| Moonika Trumm | n |
| Natalia Garastsenko | n |
| Natali Happonen | n |
| Natalja Arhipova | n |
| Natalja Garastsenko | n |
| Natalja Prokofjeva | n |
| Natalja Sazonova | n |
| Natalja Šois | n |
| Olga Nasibullina | n |
| Olga Uleksina | n |
| Piret Kannike | n |
| Piret Pärl | n |
| Piret Reinsalu | n |
| Piret Teng | n |
| Raul Siim | m |
| Rauno Palmi | m |
| Reelika Pata | n |
| Reet Koppel | n |
| Reet Sai | n |
| Reet Veski | n |
| Reet Volt | n |
| Riina Hanson | n |
| Riina Kaisma | n |
| Rita Annus | n |
| Saara Vällik | n |
| Sandra Leppik | n |
| Siim Toim | m |
| Sirje Tammsalu | n |
| Stefani Jakuš | n |
| Stefi Praakli | n |
| Svetlana Zolotnikova | n |
| Taavi Vaino | m |
| Taissia Kargina | n |
| Tatjana Vanderflit | n |
| Terje Erdmann | n |
| Terje Sepp | n |
| Tiia Ariko | n |
| Tiia Jatsa | n |
| Tiina Ehavald | n |
| Tiina Jürjo | n |
| Tiina Kurs | n |
| Tiina Teng-Tamme | n |
| Tiina Veskilt | n |
| Tiiu Eesmaa | n |
| Timandra Rand | n |
| Toomas Pent | m |
| Triine Piirsalu | n |
| Triin Jaaniste | n |
| Triin Mets | n |
| Triin Tammsalu | n |
| Triinu Sooäär | n |
| Tuuli Kauer | n |
| Tuuli Vaino | n |
| Ülli Saar | n |
| Kristina Grau | n |
| Jako Metsson | m |
| Vambola Eesmaa | m |
| Viktoria Jazõkova | n |
| Viktoria Lumbe | n |
